name: madison_(keep_the_web_open)
canonical:
  canonicalName:
    source: tech-plateforms
    value: Madison (Keep the web open)
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Website to collaborative edit Bills
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Website to collaborative edit Bills
  AppCivist Service 1: Proposal Making
  AppCivist Service 2: Deliberation
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Madison (Keep the web open)
  Source: ''
  Website (s): 'http://keepthewebopen.com/'
